.upcomingLesson {
  align-items: center;
  background-color: var(--yellow);
  border-radius: 30px;
  display: flex;
  flex-direction: column;
  height: 248px;
  justify-content: space-between;
  padding: 32px;
  //grid-column:  span 4;

  &Header{
    font-size: var(--font-size-l);
    text-align: center;
  }

  &Timer{
    align-items: flex-start;
    background-color: transparent;
    display: inline-flex;
    flex: 0 0 auto;
    gap: 12px;
    line-height: 20px;
    white-space: nowrap;

    &Counter{
      display: flex;
      align-items: baseline;
      gap: 4px;
      font-size: var(--font-size-xxl);

      &Label{
        color: var(--dark);
        font-size: var(--font-size-s);
        font-weight: 400;
      }
    }
  }
}
